id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: es-ES
content:
  agents-update.name: Actualización de agentes
  api-clients.name: Clientes API
  audit-log.name: Registro de auditoría
  branding.name: Personalización de marca
  branding.tooltip: Ver y gestionar las opciones de personalización de marca
  company-profile.name: Perfil de empresa
  my-company.name: Mi empresa
  clients.name: Clientes
  clients.tooltip: Ver estadísticas de uso de los clientes
  email-history.name: Historial de mensajes de correo electrónico
  integrations.name: Integraciones
  legal.name: Legal
  locations.name: Ubicaciones
  monitoring.name: Supervisión
  new: Nueva
  reports.name: Informes
  security.name: Seguridad
  settings.name: Configuración
  units.name: Unidades
  units.tooltip: Ver, crear y gestionar unidades
  usage.name: Uso
  users.name: Usuarios
  users.tooltip: Ver, crear y administrar cuentas de usuarios
